Subject: Ticket Assigned - DE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 04:24:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DE mohamed mahsoom mohamed ameen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  order 8264948859 was out for delivery yesterday(2 june) since 10 23 am in the morning  i am getting an sms at 9 45 pm in the night it cannot be delivered and rescheduled Bot:  Please enter your name Customer:  mohamed mahsoom mohamed ameen Bot:  Hi Mohamed Mahsoom Mohamed Ameen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264948859 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597888934            08:14 AM, 03rd Jun                   Mohammed                    Hi Mohamed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:15 AM, 03rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:15 AM, 03rd Jun                     mohamed mahsoom mohamed ameen                    Why order 8264948859           08:15 AM, 03rd Jun                     mohamed mahsoom mohamed ameen                    Not delivered yesterday although your fit deliverysince 10.24           08:16 AM, 03rd Jun                   Mohammed                   we are sorry for that we will deliver your order ASAP,please allow us some time           08:17 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           08:18 AM, 03rd Jun                     mohamed mahsoom mohamed ameen                    It was out for delivery since 10.25 am in the morning           08:18 AM, 03rd Jun                     mohamed mahsoom mohamed ameen                    I got a SMS in the night at 9.45 pm that it is rescheduled. I need a valid reason  for the delay           08:19 AM, 03rd Jun                   Mohammed                   please allow us some time to check that and we will deliver your order ASAP           08:20 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           08:22 AM, 03rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:24 AM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663076